Skip to content
This repository
Newer
Older
100644 7 lines (7 sloc) 0.305 kb
9f7b4956 » dchelimsky
2011-06-10 --default_directory is not supported on Ruby 1.8.6
1 <%
2 exclusions = []
3 exclusions << ' --tags ~@no-jruby' if RUBY_PLATFORM == 'java'
4 exclusions << ' --tags ~@no-ruby-186' if RUBY_VERSION == '1.8.6'
5 %>
6 default: --require features --strict --format progress --tags ~@wip<%= exclusions.join %> features
3a37eed1 » dchelimsky
2010-05-06 reinstate filter messages
7 wip: --require features --tags @wip:3 --wip features
Something went wrong with that request. Please try again.